@charset "utf-8";
/* CSS Document */

/*Valid Form Builder Custom CSS*/
#captcha_img {
	border: 1px solid #CCC;
}
form.validform textarea {
	width:350px;
}
form.validform input[type=text] {
	/* [disabled]background-color: #FFF; */
	width: 350px;
}
form.validform input[type=password] {
	/* [disabled]background-color: #FFF; */
	width: 350px;
	margin-top: 3px;
	margin-bottom: 3px;
}